Bug 508793 - SELinux prevents access of ntlm_auth to /dev/snd/controlC0
SELinux prevents access of ntlm_auth to /dev/snd/controlC0
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Simo Sorce
Fedora Extras Quality Assurance
: SELinux
Depends On:
  Show dependency treegraph
Reported: 2009-06-29 17:39 EDT by Michael Stefaniuc
Modified: 2010-06-28 09:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-06-28 09:23:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Output of the sealert applet for the generated AVCs (2.88 KB, text/plain)
2009-06-29 17:39 EDT, Michael Stefaniuc
no flags Details

  None (edit)
Description Michael Stefaniuc 2009-06-29 17:39:02 EDT
Created attachment 349880 [details]
Output of the sealert applet for the generated AVCs

Description of problem:
While running the Wine tests a lot of AVCs are generated for ntlm_auth being denied read write access to /dev/snd/controlC0. This doesn't changes the outcome of the Wine tests but it is annoying due to the flood of AVCs (20+ alerts per winetest.exe run).

Version-Release number of selected component (if applicable):
But it showed up in F10 too.

How reproducible:

Steps to Reproduce:
1. Install Wine
2. Download http://test.winehq.org/builds/winetest-latest.exe
3. Run the tests with "wine winetest-latest.exe"
Actual results:
20+ AVCs denied from ntlm_auth

Expected results:
ntlm_auth shouldn't access /dev/snd/controlC0

Additional info:
Comment 1 Bug Zapper 2010-04-27 11:21:32 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 2 Bug Zapper 2010-06-28 09:23:05 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.